RubyGems Navigation menu

libhoney 1.21.0

Ruby gem for sending data to Honeycomb

版本列表:

  1. 2.0.0 - October 07, 2021 (30.5 KB)
  2. 1.21.0 - September 23, 2021 (30.0 KB)
  3. 1.20.0 - August 02, 2021 (28.0 KB)
  4. 1.19.0 - July 23, 2021 (28.0 KB)
  5. 1.18.0 - January 14, 2021 (22.5 KB)
显示所有 (45 个版本)

Runtime 依赖关系 (3):

  • addressable ~> 2.0
  • excon >= 0
  • http >= 2.0, < 6.0
  • Development 依赖关系 (13):

    所有者:

    Pushed by:

    作者:

    • The Honeycomb.io Team

    SHA 256 checksum:

    7cb7462158202e97a8fbed50789dff58e8134768f8734ac0b9db0f76573b5586

    下载总次数 1,863,770

    这个版本 158,227

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 2.2.0

    相关链接: